Subject: bug#73552: obsolete (and broken) face attribute :reverse-video

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Sep 2024 16:49:39 +0300

> From: Mattias Engdegård <[email-masked]>
> Date: Sun, 29 Sep 2024 15:41:53 +0200
> Cc: [email-masked],
>  [email-masked],
>  [email-masked]
> 
> 29 sep. 2024 kl. 14.55 skrev Eli Zaretskii <[email-masked]>:
> 
> > I'm not sure I understand the proposal: we remove :reverse-video, but
> > keep :inverse-video (which _is_ included in face-x-resources)?  Or did
> > you mean to remove :inverse-video as well?
> 
> Leave face-x-resources as it is. Keep :inverse-video.
> Remove all references to :reverse-video everywhere (except the newly introduced warning).

I think the use of :reverse-video in make-mode.el should be changed to
:inverse-video.  Otherwise, I'm okay with retiring this old and
half-supported alias.